WordPress.org

Support

Support » Plugins and Hacks » WooCommerce PagSeguro » [Resolved] Pluguin não esta funcionando na versão 2.0.4 do woocommerce.

[Resolved] Pluguin não esta funcionando na versão 2.0.4 do woocommerce.

  • Bom dia, desde logo agradeço pelo plugin.

    Estou tendo um problema, ao finalizar pelo pagseguro a compra aparece esta mensagem:

    “Seu pedido já está pago. Entre em contato com nosso atendimento se precisar de ajuda.”

    E, o pedido é logo cancela por:
    “Pedido cancelado por falta de pagamento – tempo limite ultrapassado. Status do pedido alterado de pendente para cancelado.”

    Como resolver esse contra tempo? Obrigado pela sua contribuição!

    http://wordpress.org/extend/plugins/woocommerce-pagseguro/

Viewing 12 replies - 1 through 12 (of 12 total)
Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘[Resolved] Pluguin não esta funcionando na versão 2.0.4 do woocommerce.’ is closed to new replies.
Skip to toolbar